Subject: Re: German Writing Skill
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Mon, 27 Sep 2021 00:46:03 -0700 (MST)

Hi Heta, 

You are correct. I did not see it. 

I will ask him to write it for the 1st customer as well. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, September 27, 2021 1:07:10 PM 
Subject: RE: German Writing Skill 

Hi Pritish, 

It is okay with a few mistakes. However he only replied to customer 2. 

	

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Pritish Nandi <[email-masked]> 
Sent: 27. september 2021 09:35 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Fwd: German Writing Skill 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

FYI, 

Regards, 

Pritish 

From: "liviulaszlo" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Darpan Arora" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, September 24, 2021 9:14:36 PM 
Subject: Re: German Writing Skill 

Sehr geehrte Frau Schneider, 

vielen Dank dass Sie uns kontaktiert haben! 

Es tut mir leid zu hören, dass Ihre Kopfhörer beschädigt sind. 

Wir helfen Ihnen gerne dieses Problem zu beheben, damit Sie Ihre Kopfhörer wieder glücklich verwenden können. 

Leider können wir Ihnen derzeit keine Rückerstattung anbieten, da Sie Ihr Produkt von 1 Jahr gekauft haben. Jedoch möchte ich daran bitten, uns ein paar Bilder den Schäden zur Verfügung zu stellen und uns zu bestätigen ob sie zufälligerweise heruntergefallen sind, eine Stoßkontakt erlitten haben oder mit chemischen Lösungen in Kontakt gekommen sind. 

In Erwartung Ihrer Antwort, verbleibe ich! 

Mit freundlichen Grüßen, 

Laszlo 

vin., 24 sept. 2021, 13:25 Darpan Arora < [ mailto:[email-masked] | [email-masked] ] > a scris: 

Hi Liviu 

Could you please write a short email reply in German for these customers and issues below? 

Please make sure you write it excatly as you would write to customer in real life. 

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias 

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings Anja Schneider 

Regards, 

Darpan Arora 
Executive HR 
LiveSalesman 
+91- 9650078841 
[ mailto:[email-masked] | [email-masked] ]